div.scroller { 
	/* modify width and height of scrolling section if necessary	*/		
	width: 610px; 
	height: 150px;
	overflow: hidden;
	margin-left:0px;
/*	border:1px solid #cccccc; */
	}
	div.scroller div.section {
		/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
		width:610px;
		height:150px;
		overflow:hidden;
		float:left;
/*		padding:1em;		*/
		}
	div.scroller div.car_select {
		width: 10000px;
		}

	div#section2 {
		background:#666666;
		color:#ffffff;
		}
div.scroller img{
	border:0px;
}
ul.controls{
	list-style:none;
	width:615px;
	font-size:12px;
	margin:10px 0 0 0;
	padding-left:0px;

}
ul.controls a {
	
	display:block;
	background: #eee;
	width:100%;
	height:100%;
	text-decoration:none;
}
ul.controls a:hover {
	text-decoration:underline;
	background: #666;
	cursor: default;
	color: #fff;
	cursor: pointer;
}

ul.controls a.active {
	background: #666;
	cursor: default;
	color: #fff;
}
/*
.active {
	background: #666;
	cursor: default;
	color: #fff;
}
*/
.controls li{ 
	display:inline;
	float:left;
	text-align:center;
	height: 25px;
	line-height:25px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	width: 86px;
	padding-left:0px;
}